()

NAME
pmem2_vm_reservation_get_address() - reads address of the virtual memory reservation

SYNOPSIS

        #include <libpmem2.h>
        void *pmem2_vm_reservation_get_address(struct pmem2_vm_reservation *rsv);

DESCRIPTION
The pmem2_vm_reservation_get_address() function reads address of the created virtual memory reservation. The rsv parameter points to the structure describing the reservation created using the pmem2_vm_reservation_new(3) function.

RETURN VALUE
The pmem2_vm_reservation_get_address() function returns a pointer to the virtual memory reservation area.

SEE ALSO
pmem2_vm_reservation_new(3), libpmem2(7) and https://pmem.io